/* Carousel */
.carouselShadowbox {
	-moz-box-shadow: 2px 2px 2px #CCCCCC;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 8px;
}


.jcarousel-skin-tango {
	border:1px solid #ccc;
	float:left;
	padding-top:5px;
}
#mycarousel {
	display:none;
}
#mycarousel li {
	background:#FFF;
}
#mycarousel a:hover img {
	text-decoration:none !important;
	border-bottom:none;
}
#mycarousel a, #mycarousel a:hover {
	text-decoration:none !important;
	border-bottom:none;
}


/* Cover Stories Carousel */
.jcarousel-skin-tango .jcarousel-container {
	float:left;
	margin-left:-1px;
 *margin-left:0px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: auto;
	padding: 0 0 10px 0;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 690px;
	/*margin-left: -15px;*/
	float:left;
	overflow:hidden;
	margin-left: 10px;
	margin-right: 8px;
	_margin-left: 5px;
	_margin-right:3px;
	_padding-right:8px;
}
.jcarousel-skin-tango .jcarousel-item img {
	margin-bottom:5px;/*margin-bottom:10px;*/
}
.jcarousel-skin-tango .jcarousel-item {
	width: 218px;
 *width: 215px;
	_width: 210px;
	/*height: auto;*/
	padding-left:5px;
	padding-right:0px;
	_padding-right:0px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right:6px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 50px;
	right: 6px; /*6 */
	width: 44px; /*44 */
	height: 85px;
	cursor: pointer;
	background: transparent url(icon_carousel_next.png) no-repeat 0 0;
	/*_background: transparent url(icon_carousel_next.gif) no-repeat 0 0;*/
	/* _background:none; */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="icon_carousel_next.png", sizingMethod="crop");
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background: transparent url(icon_carousel_prev.png) no-repeat 0 0;
	/* _background:none; */
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="icon_carousel_prev.png", sizingMethod="crop");
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
	background: transparent url(icon_carousel_nextHvr.png) no-repeat 0 0;
   /* _background:none; */
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="icon_carousel_nextHvr.png", sizingMethod="crop");
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
	background: transparent url(icon_carousel_next.png) no-repeat 0 0;
	/* _background:none; */
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="icon_carousel_next.png", sizingMethod="crop");
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background: transparent url() no-repeat 0 0;
	/* _background:none; */
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="icon_carousel_next.png", sizingMethod="crop");
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 50px;
	left: 8px; /* 8*/
	width: 44px; /*44 */
	height: 85px;
	cursor: pointer;
	background: transparent url(icon_carousel_prev.png) no-repeat 0 0;
	/* _background:none; */
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="icon_carousel_prev.png", sizingMethod="crop");
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background: transparent url(icon_carousel_next.png) no-repeat 0 0;
	 /* _background:none; */
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="icon_carousel_next.png", sizingMethod="crop");
}
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
	background: transparent url(icon_carousel_prevHvr.png) no-repeat 0 0;
	/* _background:none; */
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="icon_carousel_prevHvr.png", sizingMethod="crop");
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
	background: transparent url(icon_carousel_prev.png) no-repeat 0 0;
	/* _background:none; */
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="icon_carousel_prev.png", sizingMethod="crop");
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background: transparent url(icon_carousel_prev-disabled.png) no-repeat 0 0;
	/* _background:none; */
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="icon_carousel_prev-disabled.png", sizingMethod="crop");
}
